.externalAdvisorTemplate .banner-container {
    border-left: 10px solid #e1e1e1;
    border-right: 10px solid #e1e1e1;
    padding: 0px 20px 0px 20px !important;
    width: 860px;
    margin: 0 auto 0 auto !important;
}

.externalAdvisorTemplate #contentWrapper {
    margin: -6px auto 0 auto !important;
}

.banner-container {
    font-size: 14px;
    background: #F0F0EF;
    margin: 0 0 16px 0;
    padding: 0px 22px;
}

.banner-container .left {
    float: left;
}

.banner-container .right {
    float: right;
}

    .banner-container p {
        margin: 0;
        color: #525146;
        line-height: 22px;
    }

    .banner-container .announcement-text span {
        display: inline-block;
        margin-left: 22px;
    }

    .banner-container .announcement-text {
        height: 80px;
        display: table-cell;
        vertical-align: middle;
    }

    .banner-container a {
        text-decoration: none;
        color: #ba0c2f;
    }

    .banner-container a:hover {
        color: #9d0a28;
        border-bottom: 1px solid #9d0a28;
    }

    .banner-container .logo {
        display: table-cell;
        vertical-align: middle;
        height: 80px;
    }

.banner-container .logo img {
    vertical-align: middle;
}

.banner-container .banner-close {
    line-height: 0;
    padding: 40px 0;
}

.banner-container .banner-close a {
    color: #525146;
}

.banner-container .banner-close a:hover {
    border: none;
}

@media only screen and (max-width: 600px) {
    .banner-container {
        padding: 0px 10px;
    }

    .banner-container .logo {
        display: none;
    }

    .banner-container .announcement-text {
        height: 64px;
    }

    .banner-container .banner-close {
        padding: 32px 0;
    }

    .banner-container .announcement-text span {
        margin-left: 16px;
    }
}
